html {
  font-size: 18px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
    margin-bottom: 35px;
    user-select: none; /* Evita selección de texto */
    -webkit-user-select: none;
    -moz-user-select: none;
}
a{
    color: white;
    text-decoration: none;
}
a:hover {
    color: ghostwhite;
    text-decoration: none;
}

.btn-verde {
    background-color: black !important;
    color: white;
}
.btn-rosa {
    background-color: black  !important;
    color: white;
}
@font-face {
    font-family: 'MaisonNeueBook';
    src: url('../fonts/MaisonNeue-Book.otf') format('opentype');
}
@font-face {
    font-family: 'MaisonNeueBlack';
    src: url('../fonts/MaisonNeue-Black.otf') format('opentype');
}
@font-face {
    font-family: 'FiftiesCondMed';
    src: url('../fonts/VVDS-Fifties-Cond-Med.otf') format('opentype');
}
/* Glass card */
.glass-card {
    background: rgba(250, 250, 250, 0.5);
    backdrop-filter: blur(20px);
    box-shadow: 10px 10px 30px 20px rgba(0,0,0,0.8);
    -webkit-backdrop-filter: blur(30px);
    border: 1px solid rgba(255, 255, 255, 0.18);
}

/* Pregunta panel */
.pregunta-panel {
    background-color: rgba(255, 255, 255, 0.3);
    border: 0px solid #BBBBBB;
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 20px;
}

/* Texto de la pregunta */
.pregunta-texto {
    font-family: 'MaisonNeueBook', sans-serif;
    font-weight: 600;
    margin-bottom: 15px;
    font-size: 22px;
}


/* Botón finalizar */
.btn-finalizar {
    background-color: #EE2842;
    color: #FFFFFF;
    border: none;
    font-weight: 600;
    padding: 12px;
    transition: 0.3s;
}

    .btn-finalizar:hover {
        background-color: #730B12;
        color: #FFFFFF;
    }

/* Encabezado */
h2.text-center {
    font-family: 'FiftiesCondMed', sans-serif;
    color: #FFFFFF;
    font-size: 42px;
    margin-bottom: 30px;
}



/* Opciones estilo botón */
.quiz-option {
    display: block;
    width: 100%;
    padding: 10px 16px;
    margin: 8px 0;
    border-radius: 10px;
    border: 2px solid #730B12;
    background: white;
    color: #3b3b3b;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    cursor: pointer;
    transition: all 0.3s ease;
}

    /* Hover efecto */
    .quiz-option:hover {
        background: #FFFFFF;
        color: #EE2842;
        transform: scale(1.02);
    }

/* Ocultar radio original */
input[type="radio"] {
    display: none;
}

    /* Cuando está seleccionado */
    input[type="radio"]:checked + .quiz-option {
        background: linear-gradient(135deg, #730B12, #EE2842);
        color: #fff;
        border-color: #EE2842;
        box-shadow: 0px 4px 12px rgba(115, 11, 18, 0.6);
        transform: scale(1.05);
    }
